winPage_obj       = 4;
winPage_selected  = 4;
  
winPage_tipo   = new Array(4);
winPage_top    = new Array(4);
winPage_left   = new Array(4);
winPage_width  = new Array(4);
winPage_height = new Array(4);
  
winPage_tipo[0] = 'normal';
winPage_top[0] = 97;
winPage_left[0] = 1;
winPage_width[0] = 219;
winPage_height[0] = 550;
  
winPage_tipo[1] = 'normal';
winPage_top[1] = 97;
winPage_left[1] = 222;
winPage_width[1] = 700;
winPage_height[1] = 550;
  
winPage_tipo[2] = 'persistente';
winPage_top[2] = 170;
winPage_left[2] = 300;
winPage_width[2] = 320;
winPage_height[2] = 500;
  
winPage_tipo[3] = 'normal';
winPage_top[3] = 150;
winPage_left[3] = 300;
winPage_width[3] = 500;
winPage_height[3] = 300;
  
